Package twisted :: Package words :: Module service :: Class NotInCollectionError

[frames | no frames]

## Class NotInCollectionError

    Exception --+
                |
            Error --+
                    |
         KeyError --+
                    |
           WordsError --+
                        |
                       NotInCollectionError

Known Subclasses:
  `NotInGroupError`, `UserNonexistantError`

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:00 2004 | http://epydoc.sf.net